## daytona git-providers list

Lists your registered Git providers

```
daytona git-providers list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona git-providers](daytona_git-providers.md)	 - Manage Git providers

